/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "Medium echt opnieuw laden?";
"DDVUpdateMediaAlert" = "Wilt u het geselecteerde medium opnieuw laden?";
"DDVMediaUpdated" = "Medium bijgewerkt";

"DDVReconnectMediaTitle" = "Kies medium";
"DDVReconnectedMedia" = "Medium opnieuw verbonden";